body {
	font-family: Source Sans Pro, Helvetica, san-serif;
}

#google_translate_element {
	position: absolute;
	right: 4px;
	top: 4px;
}
#google_translate_element .goog-te-gadget-simple {
	background-color: transparent;
	border: none;
}

p {
	font-family: Source Sans Pro, Helvetica, san-serif;
	font-weight: 300;
	font-size: 18px;
	color: #555;
}

.container {
	max-width: 750px;
}
.centered {
	text-align: center;
}
.popover {
	font-family: Source Sans Pro, Helvetica, san-serif;
	font-weight: 400;
	font-size: 16px;
	color: #555;
}
.popover .popover-title {
	text-transform: uppercase;
	background-color: #c9302c;
	font-weight: 600;
	color: #fff;
}
.popover .popover-content {
	font-size: 14px;
}

section {
	padding: 30px 0px;
}
section .container {
	max-width: 800px;
}

section.brand .timer {
	zoom: 0.65;
	-moz-transform: scale(0.65);
	width: 622px;
	margin: 100px auto 10px auto;
}
section.brand .timer ul li a div div.inn {
    background-color: #622A54;
}
section.brand .flip-clock-dot {
    background: #612953;
}
section.brand h4.sale-starts {
	font-size: 18px;
}

section.brand {
	background-color: #F7F7F7;
}
section.brand .logo {
	display: block;
	width: 500px;
	margin: 40px auto 30px auto;
}
.funds-raised {
	width: 460px;
}
.funds-raised .bracket {
	font-size: 50px;
	position: relative;
	top: 6px;
	width: auto;
}
.funds-raised .usd-raised {
	font-size: 24px;
	float: right;
}
.funds-raised .usd-raised i {
	font-style: normal;
	font-weight: 400;
}
.funds-raised .crypto-raised {
	margin-left: 10px;
	position: relative;
	top: 10px;
	left: 0px;
	text-align: left;
	float: right;
	font-size: 20px;
	line-height: 1.3em;
}
.funds-raised .crypto-raised .amount-raised,
.funds-raised .crypto-raised .ether-raised {
	font-weight: 400;
}
.schedule {
	width: 420px;
	font-size: 14px;
}
.schedule h5 {
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 800;
}
.schedule li.active {
	opacity: 1;
}
.schedule li {
	opacity: 0.5;
}
.schedule li span {
	font-weight: 300;
}
.schedule li b {
	font-weight: 600;
	float: right;
	display: inline-block;
}

@media (max-width:500px) {
	section.brand .logo {
		width: 90%;
	}
	.funds-raised {
		display: none;
	}
	section.brand .timer {
		zoom: 0.5;
		-moz-transform: scale(0.5);
		width: 622px;
		margin: 100px auto 10px auto;
	}
	section.brand h4.sale-starts {
		font-size: 15px;
	}
}
section.brand h4 {
	font-size: 24px;
	margin: 20px auto 40px auto;
	font-family: Source Sans Pro, Helvetica, san-serif;
	font-weight: 200;
	text-align: center;
	color: #73606E;
}
section.action h2 {
	font-size: 35px;
	letter-spacing: 1px;
	font-family: Source Sans Pro, Helvetica, san-serif;
	font-weight: 200;
	text-align: center;
	margin-bottom: 30px;
}
section.action h2 b {
	font-weight: 400;
}
section.action h4.check-back {
    max-width: 460px;
    margin: 24px auto 20px auto;
    border: 1px solid #DBDCBA;
    padding: 15px 20px;
    line-height: 1.6em;
    font-weight: 400;
    border-radius: 5px;
    font-size: 18px;
    background-color: #FFF7E5;
}
section.action .login {
	margin-top: 35px;
}
section.action .disclaimer {
	font-size: 14px;
}
section.action .buy-options {
	margin: 30px auto;
}
section.action .buy-options .btn-buy {
	height: 41px;
	width: 167px;
	border-radius: 4px;
	font-size: 14px;
	padding: 10px 10px 10px 50px;
	margin-bottom: 25px;
}
section.action .buy-options .btn-buy.ether {
	background-image: url('/National_Library/20160526010038oe_/https://sale.augur.net/images/ether.png');
	background-size: 32px 47px;
	background-position: 4px 0px;
	background-repeat: no-repeat;
}
section.action .buy-options .btn-buy.bitcoin {
	background-image: url('/National_Library/20160526010038oe_/https://sale.augur.net/images/bitcoin.png');
	background-size: 43px 43px;
	background-position: 0px 4px;
	background-repeat: no-repeat;
}
@media (max-width:770px) {
	section.action .login {
		margin-top: 40px;
	}
	section.action .login,
	section.action .disclaimer {
		text-align: center;
	}
}

section.action .ethereum-address-set {
	text-align: center;
	font-weight: 300;
	font-size: 18px;
}
section.action .ethereum-address-set a {
	cursor: pointer;
	font-weight: 300;
	font-size: 12px;
	text-transform: uppercase;
}
section.action .ethereum-address {
	border: 1px solid #DBDCBA;
    border-radius: 5px;
    background-color: #FFF7E5;
    background-image: url('/National_Library/20160526010038oe_/https://sale.augur.net/images/ether.png');
	background-position: 15px 4px;
    background-repeat: no-repeat;
    background-size: 50px 74px;
    margin: 20px auto 0px auto;
    max-width: 518px;
    padding: 10px 20px;
}
section.action .ethereum-address h5 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3em;
     margin-left: 56px;
}
section.action .ethereum-address p {
	font-weight: 300;
	font-size: 15px;
}
section.action .ethereum-address p b {
	font-weight: 500;
}
section.action form {
	margin-top: 20px;
	max-width: 475px;
}

section.action .or {
	text-align: center;
	font-weight: 300;
	font-size: 18px;
	margin: 20px auto;
}

section.action .referral {
    max-width: 477px;
    font-size: 15px;
    margin: 30px auto 20px auto;
    text-align: center;
    font-weight: 300;
    line-height: 1.8em;
}
section.action .referral b {

}
section.action .disclaimer {
	line-height: 1.6em;
}
section.action .logout {
	text-align: center;
	margin: 15px auto 0px auto;
}
section.action .logout a {
    font-weight: 600;
    font-size: 18px;
    color: #737373;
    text-transform: uppercase;
}
section.action .logout a:hover {
	text-decoration: none;
	color: #333;
}
section.action h4 {
	font-size: 20px;
	margin: 20px auto 30px auto;
	font-family: Source Sans Pro, Helvetica, san-serif;
	font-weight: 200;
	text-align: center;
}

section.video {
	background-color: #F7F7F7;
}
section.video .wrapper {
	max-width: 600px;
	margin: 40px auto 40px auto;
}
section.video .video { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%;
} 
section.video .video iframe, 
section.video .video object, 
section.video .video embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

section.video h3,
section.fund-management h3,
section.fund-allocation h3,
section.token-management h3 {
	font-size: 30px;
	font-family: Source Sans Pro, Helvetica, san-serif;
	font-weight: 300;
	text-align: center;
	margin: 30px auto;
}
section.fund-allocation .chart,
section.token-management .chart {
	height: auto;
}

section.fund-management .holder-people {
	margin-top: 30px;
}
section.fund-management .member-team img {
	width: 75px;
	float: left;
	margin-right: 10px;
	margin-bottom: 50px;
}
section.fund-management .member-team p {
	font-size: 14px;
	margin-bottom: 5px;
}
section.fund-management .member-team p {
	font-size: 14px;
	margin-bottom: 3px;
}

.ether-buyin-modal .modal-content {
	padding: 10px 20px;
	background-color: #DCE5E8;
}
.ether-buyin-modal h4 {
	margin: 8px 0px 8px 0px;
}
.ether-buyin-modal p {
	font-size: 16px;
}
.ether-buyin-modal p b {
	font-weight: 500;
}
.ether-buyin-modal .disclaimer p {
	font-size: 14px;
}
.ether-buyin-modal .popover-title {
	font-size: 14px;
}
.ether-buyin-modal .popover-content {
	font-size: 14px;
}
.ether-buyin-modal h5 {
	padding-top: 10px;
	font-size: 12pt;
}

.code-block {
    background-color: rgba(0,0,0,0.05);
    padding: 3px 15px;
    border-radius: 3px;
    font-family: "Source Code Pro", "Consolas";
    white-space: pre;
    font-size: 9pt !important;
}
.code-inline {
    background-color: rgba(0,0,0,0.05);
    padding: 2px 3px;
    border-radius: 3px;
    font-family: "Source Code Pro", "Consolas";
    white-space: pre;
    font-size: 9pt !important;
}

#create-account-modal .modal-content {
	padding: 10px 20px;
	background-color: #DCE5E8;
}
#create-account-modal h4 {
	margin: 8px 0px 8px 0px;
}
#create-account-modal p {
	font-size: 16px;
}
#create-account-modal p b {
	font-weight: 500;
}
#create-account-modal .disclaimer p {
	font-size: 14px;
}
#create-account-modal .popover-title {
	font-size: 14px;
}
#create-account-modal .popover-content {
	font-size: 14px;
}

#download-account-key .modal-content {
	padding: 10px 20px 20px 20px;
	background-color: #FFFDD2;
}
#download-account-key .modal-content h4 {
	font-size: 20px;
}
#download-account-key .modal-content p {
	font-size: 16px;
}
#download-account-key .modal-content .footer {
	margin-top: 30px;
}
#download-account-key .modal-content label {
    position: relative;
    top: 8px;
    left: -18px;
}
#estonia-taxation-modal .modal-content {
	padding: 10px 20px 20px 20px;
}
#estonia-taxation-modal .modal-content p {
	font-size: 16px;
}

#pay-with-bitcoin-modal .modal-content {
	padding: 10px 20px 20px 20px;
	background-color: #fff;
}
#pay-with-bitcoin-modal .btc-desc {
	font-size: 15px;
	margin: 0px auto 10px auto;
	text-align: center;
	font-weight: 400;
}
#pay-with-bitcoin-modal .btc-uri {
	display: block;
	text-align: center;
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 15px;
}
#pay-with-bitcoin-modal .btc-qrcode {
	width: 125px;
	margin: 10px auto 10px auto;
}

.estonia {
    text-align: center;
    margin: 30px auto 0px auto;
}

footer {
	margin-top: 40px;
	width: 100%;
	height: 30px;
	text-align: center;
}
footer a {
	margin-right: 10px;
}

h4 small a {
	color: #585858;
	text-decoration: none;
}

.addressList {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 12pt;
}
.addressList li {
	background-color: #EEE;
	text-align: center;
}

#loading img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 66px;
    height: 66px;
    margin-top: -33px; /* Half the height */
    margin-left: -33px; /* Half the width */
}
#loading {
    display: none;
    text-align: center;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(/National_Library/20160526010038oe_/https://sale.augur.net/images/transpBlack50.png);
}
